Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.index
Interface IndexReader.ReaderClosedListener

Enclosing class:
  IndexReader

    public static interface IndexReader.ReaderClosedListener

A custom listener that's invoked when the IndexReader is closed.

WARNING: This API is experimental and might change in incompatible ways in the next release.

Method Summary
`void` | `onClose(IndexReader reader)`

Method Detail

### onClose

    void onClose(IndexReader reader)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD